.wrap {
    width: 450px;

    .button {
        width: 440px;
        margin: 10px 5px;
        
        background-color: whitesmoke;
        text-align: center;
        font-size: 30px;
        font-weight: 700;
        color: gray;
        cursor: pointer;
    }
}